ECHO OFF
CLS
IF %1\==\  GOTO NEXIT
MD %1\RICH
:Z1
ECHO Please put Disk#1
PAUSE
IF EXIST==SS.EXE GOTO Z2
ECHO Disk#1 not ready !
GOTO Z1
:Z2
COPY *.* %1\RICH
:Z3
ECHO Please put Disk#2
PAUSE
IF EXIST==WOR.PAK GOTO Z4
ECHO Disk#2 not ready !
GOTO Z3
:Z4
COPY *.* %1\RICH

:Z5
ECHO Please put Disk#3
PAUSE
IF EXIST==RICHA.RIX GOTO Z6
ECHO Disk#3 not ready !
GOTO Z5
:Z6
COPY *.* %1\RICH
ECHO INSTALL OK!
%1
CD\RICH
RICH.BAT
GOTO END
:NEXIT
ECHO INSTALL FAILED !
:END

